Results 1 to 3 of 3

I'm upgrading from 0.51 (!!! Better don't ask...) to 1.101 or 1.103 or 1.107... And ... BlackBerry Pearl forum

  1. #1
    Founder's Avatar
    Founder no está en línea Stack level 3
    Join Date
    Mar 2007
    Posts
    302

    Question OS 1.1xx upgrade problem

    Advertisement



    I'm upgrading from 0.51 (!!! Better don't ask...) to 1.101 or 1.103 or 1.107...
    And upgrade always wants to do this:


    How to prevent deletion???
    Last edited by Founder; 08-27-2007 at 06:32 AM.
    In space no one can hear you scream.

    Samsung GT-I9505 Galaxy S IV (stock Jelly Bean 4.3)
    Samsung GT-I9505 Galaxy S IV (stock KitKat 4.4.2)
    Samsung GT-I9100 Galaxy S II (CM 10.2)

  2. #2
    Jaspreet's Avatar
    Jaspreet no está en línea Stack level 3
    Join Date
    Apr 2007
    PIN/ID
    23E77069
    Posts
    170

    Re: OS 1.1xx upgrade problem

    i think that was not an upgrade...but its a downgrade...i also suffered this situation wen i had to roll back to .96 from .103.....make sure you are upgarding na...!!!

  3. #3
    Founder's Avatar
    Founder no está en línea Stack level 3
    Join Date
    Mar 2007
    Posts
    302

    Re: OS 1.1xx upgrade problem

    Oh, it IS upgrade.

    However, I have found out that operation from 0.51 to 1.107 went well, even if (by my opinnion) crucial files were marked for deletion.
    In space no one can hear you scream.

    Samsung GT-I9505 Galaxy S IV (stock Jelly Bean 4.3)
    Samsung GT-I9505 Galaxy S IV (stock KitKat 4.4.2)
    Samsung GT-I9100 Galaxy S II (CM 10.2)

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •